locale_classes.tcc File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Macros

#define | _GLIBCXX_STD_FACET(...)
#define | _LOCALE_CLASSES_TCC

## Functions

template<typename _Facet >
const _Facet * | std::__try_use_facet (const locale &__loc) noexcept
template<typename _Facet >
bool | std::has_facet (const locale &__loc) throw ()
template<typename _Facet >
const _Facet & | std::use_facet (const locale &__loc)

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <locale>.

Definition in file locale_classes.tcc.

## Macro Definition Documentation

## _LOCALE_CLASSES_TCC

#define _LOCALE_CLASSES_TCC

Definition at line 35 of file locale_classes.tcc.